### Name: mouseLLMappingsGO2LL
### Title: An annotation data that maps Gene Ontology identifiers to Entrez
###   Gene identifiers
### Aliases: mouseLLMappingsGO2LL
### Keywords: datasets

### ** Examples

        require("annotate") || stop("annotate unavailable")
        xx <- as.list(mouseLLMappingsGO2LL)
        if(length(xx) > 0){
                # Get the value of the first key
                xx[[1]]
                # Get the values  for a few keys
                if(length(xx) >= 3){
                        xx[1:3]
                }
        }



